/**
 * Copyright &copy; 2015-2020 <a href="http://www.jeeplus.org/">JeePlus</a> All rights reserved.
 */
package com.jeeplus.modules.sg.managementcenter.project.mapper;

import com.jeeplus.core.persistence.BaseMapper;
import com.jeeplus.core.persistence.annotation.MyBatisMapper;
import com.jeeplus.modules.sg.managementcenter.project.entity.CapitalPlan;

import java.util.List;


@MyBatisMapper
public interface CapitalPlanMapper extends BaseMapper<CapitalPlan> {
    List<String> findPlanProjectId();

    void insertList(List<CapitalPlan> capitalPlanList);

    void updateList(List<CapitalPlan> capitalPlanList);

    void saveEdit(CapitalPlan capitalPlan);
}